Subject: [os2genau_digest] No. 1439
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 12 Feb 2007 00:00:34 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 11 February 2007
 Number  1439
**************************************************

Subjects for today
 
1   Falsh 7 and SeaMonkey : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Falsh 7 and SeaMonkey : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Falsh 7 and SeaMonkey : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>

**= Email   1 ==========================**

Date:  Sun, 11 Feb 2007 15:09:37 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Falsh 7 and SeaMonkey

Hi,

  No matter which version of Flash I try to install in Seamonkey, it 
always fails with the following error in the exception.log file:

Sun Feb 11 14:56:59 2007
---[Exception Information]------------
   Access Violation (hardware generated,portable,fatal)
   Read Access at address 325f4c48h
   Exception Address = 1da9d5f3 <FLASHWIN> (#3991) obj #0:0017d5f3
   Thread:  Ordinal TID: 98, TID: 1, Priority: 0200h
   Process: PID: 61, Parent: 22, Status: 16
   SS:ESP=0053:00041454  EFLAGS=00012246
   CS:EIP=005b:1da9d5f3  EBP   =325f4c48
   EAX=0053fd70 EBX=0053fca0 ESI=00000000
   ECX=00000000 EDX=00000000 EDI=0053f5f4
   DS=0053      ES=00000053  FS=0437     GS=0000
---[End Of Exception Information]-----

Has anyone managed to install Flash 7 in SeaMonkey ? I have it in 
Firefox, just SeaMonkey appears to have issues.
(I have deleted comreg.dat in the components directory as suggested in 
earlier installs).

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 11 Feb 2007 15:13:39 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Falsh 7 and SeaMonkey

Sorry forgot to say - this is the error in the file in the plugins 
directory, and afterwards trying to start SeaMonkey at all causes an 
XPCOM abend

Ed Durrant wrote:
> Hi,
>
>  No matter which version of Flash I try to install in Seamonkey, it 
> always fails with the following error in the exception.log file:
>
> Sun Feb 11 14:56:59 2007
> ---[Exception Information]------------
>   Access Violation (hardware generated,portable,fatal)
>   Read Access at address 325f4c48h
>   Exception Address = 1da9d5f3 <FLASHWIN> (#3991) obj #0:0017d5f3
>   Thread:  Ordinal TID: 98, TID: 1, Priority: 0200h
>   Process: PID: 61, Parent: 22, Status: 16
>   SS:ESP=0053:00041454  EFLAGS=00012246
>   CS:EIP=005b:1da9d5f3  EBP   =325f4c48
>   EAX=0053fd70 EBX=0053fca0 ESI=00000000
>   ECX=00000000 EDX=00000000 EDI=0053f5f4
>   DS=0053      ES=00000053  FS=0437     GS=0000
> ---[End Of Exception Information]-----
>
>
> Has anyone managed to install Flash 7 in SeaMonkey ? I have it in 
> Firefox, just SeaMonkey appears to have issues.
> (I have deleted comreg.dat in the components directory as suggested in 
> earlier installs).
>
> Cheers/2
>
> Ed.
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 11 Feb 2007 10:15:39 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Falsh 7 and SeaMonkey

Ed Durrant ha scritto:
> Hi,
>
>  No matter which version of Flash I try to install in Seamonkey, it 
> always fails with the following error in the exception.log file:
>
>   ECX=00000000 EDX=00000000 EDI=0053f5f4
>   DS=0053      ES=00000053  FS=0437     GS=0000
> ---[End Of Exception Information]-----
>
Looks like you have cunningly removed the conflicting dll file from the 
list.
>
> Has anyone managed to install Flash 7 in SeaMonkey?
Sure I have. And onto no less than 4 systems.
> I have it in Firefox, just SeaMonkey appears to have issues.
My guess is somehow the files in your FF tree do have a conclict with 
the files in the SeaMonkey tree.
>
> (I have deleted comreg.dat in the components directory as suggested in 
> earlier installs).
More important you should have the file ipluginw.dll in the \components 
directory of each mozilla derivate.

Nevertheles, in my opinion you are on the wrong track. I mean just add 
to the config.sys something like:

SET MOZ_PLUGIN_PATH=C:\Internet\Instekers

thus well away out of any program tree, copy and the files from one 
plugin directory to there, remove any plugin directory afterwards and 
reboot. And reinstall flesh 7.x

Then the new directory for plugins [\instekers in my case] will be valid 
for any mozilla derivate: FF, SeaMonkey and even Thunderbird.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------